﻿.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}

.page-template-page-homepage-php article h3.panel-title {
  font-weight: bold;
  text-align: center;
  margin-bottom: 15px;
}



.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit; }

#footer .pwrapper{  width: 100%;  max-width: 980px;  display: block;  margin: 0 auto;  padding:10px 0;text-align: center;}

#col-2 div.pwrapper {width: 97%;font-size: 12px;color: #6e706e;font-weight: normal;line-height: 18px;padding: 0 10px 0 5px;text-align: justify;}

#col-2 div.pwrapper p{clear: left;color: #666666;font-size: 12px;font-family: Verdana, Geneva, sans-serif;font-weight: normal;line-height: 20px;margin-right: 5px;padding: 0 0 5px;text-align: justify;}
#podcast-optin{text-align:center;padding:10em 0 10.5625em}
#podcast-optin .text-box{max-width:670px;margin:0 auto}
#podcast-optin h3{margin-bottom:1.0625em}
.home__podcast{padding-left:50%;position:relative}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}

.sub-menu-arrow {
    color:#ed145b;
    font-size:12px;
    margin-right:5px;
    vertical-align: text-top;
    position: relative;
    top: 1px;
}

ul.sub-menu {
    position: fixed;
    background: white;
    list-style: none;
    padding: 0;
    margin: 0;
    top: 80px;
    text-align: left;
    display: none;
}

.main-menu-wrapper ul.sub-menu li {
    display: block;
    padding:0;margin:0;
    z-index: 110;
}

.main-menu-wrapper ul.sub-menu li a {
    display: block;
    padding:10px 30px;
    height: auto;
}

.main-menu-wrapper ul.sub-menu li a:hover {
    background-color:#ed145b;
    color: white;
}

.uppercase{text-transform: uppercase;}
.mpp-enhanced-profile-wrap.profile .alignleft{max-width:none;float:left}
.align-left,.alignleft{float:left;margin:0 7px 0 0}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

    #mw_board_group_1 .mw_board_group_1_contents {  }
